### Function Reference: `normplot`

Function File: normplot (x)
Function File: normplot (ax, x)
Function File: h = normplot (…)

Produce normal probability plot of the data in x. If x is a matrix, `normplot` plots the data for each column. NaN values are ignored.

`h = normplot (ax, x)` takes a handle ax in addition to the data in x and it uses that axes for ploting. You may get this handle of an existing plot with `gca`.

The line joing the 1st and 3rd quantile is drawn solid whereas its extensions to both ends are dotted. If the underlying distribution is normal, the points will cluster around the solid part of the line. Other distribution types will introduce curvature in the plot.

See also: cdfplot, wblplot

Source Code: normplot

### Example: 1

     h = normplot([1:20]);

### Example: 2

     h = normplot([1:20;5:2:44]');

### Example: 3

     ax = newplot();
     h = normplot(ax, [1:20]);
     ax = gca;
     h = normplot(ax, [-10:10]);
     set (ax, "xlim", [-11, 21]);